# SIPMessage Class Reference

`#include <sippdu.h>`

Inheritance diagram for SIPMessage:

List of all members.

## Public Member Functions

| SIPMessage (SIPEndPoint &ep, OpalTransport &trans, const SIPURL &to, const PStringList &routeSet, const PString &id, const PString &body)

## Constructor & Destructor Documentation

SIPMessage::SIPMessage | ( | SIPEndPoint & | ep,
|  | OpalTransport & | trans,
|  | const SIPURL & | to,
|  | const PStringList & | routeSet,
|  | const PString & | id,
|  | const PString & | body |
| ) |  |  |

The documentation for this class was generated from the following file:

- sippdu.h